AARDVARK(6)

NAME
aardvark - yet another exploration game

SYNOPSIS
/usr/games/aardvark

DESCRIPTION
Aardvark is yet another computer fantasy simulation game of the adventure/zork genre. This one is written in DDL (Dungeon Definition Language) and is intended primarily as an example of how to write a dungeon in DDL.

FILES
/usr/games/lib/ddlrun    ddl interpreter
/usr/games/lib/aardvark    internal form of aardvark dungeon

AUTHOR
Mike Urban, UCLA